summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xbin/chkmanifest4
1 files changed, 2 insertions, 2 deletions
diff --git a/bin/chkmanifest b/bin/chkmanifest
index f239995..70c38a9 100755
--- a/bin/chkmanifest
+++ b/bin/chkmanifest
@@ -171,8 +171,8 @@ EOF
exit 1
fi
-if [ $errcode > '0' >/dev/null ]; then
- exit $errcode
+if [ $errcode -ne 0 ]; then
+ exit 1
fi
test "$verbose" && echo " The MANIFEST is up to date." 1>&2